package com.yonge.cooleshow.auth.api.dto;

import com.yonge.toolset.base.page.QueryInfo;

public class SysUserQueryInfo extends QueryInfo {

	private String userType;

	private String createStartDate;

	private String createEndDate;

	public String getUserType() {
		return userType;
	}

	public void setUserType(String userType) {
		this.userType = userType;
	}

	public String getCreateStartDate() {
		return createStartDate;
	}

	public void setCreateStartDate(String createStartDate) {
		this.createStartDate = createStartDate;
	}

	public String getCreateEndDate() {
		return createEndDate;
	}

	public void setCreateEndDate(String createEndDate) {
		this.createEndDate = createEndDate;
	}
}
